<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    style="@style/Widget.BrowserWhite.AppWidget.Container"
    android:layout_width="wrap_content"
    android:layout_height="110dp"
    android:background="@drawable/bg_ffffff_15"
    android:theme="@style/Theme.BrowserWhite.AppWidgetContainer">


    <RelativeLayout
        android:layout_width="120dp"
        android:layout_height="match_parent"
        android:layout_gravity="center_vertical">

        <ImageView
            android:id="@+id/iv_icon"
            android:layout_width="23dp"
            android:layout_height="23dp"
            android:layout_marginTop="10dp"
            android:src="@mipmap/x_logo_widget"
            tools:ignore="ContentDescription" />

        <TextView
            android:id="@+id/tv_app_name"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignTop="@id/iv_icon"
            android:layout_alignBottom="@id/iv_icon"
            android:layout_marginStart="3dp"
            android:layout_toEndOf="@id/iv_icon"
            android:ellipsize="end"
            android:gravity="center_vertical"
            android:includeFontPadding="false"
            android:paddingBottom="2dp"
            android:singleLine="true"
            android:textColor="#666666"
            android:textSize="12sp"
            tools:text="Al Browser&amp;Privacy" />

        <TextView
            android:id="@+id/tv_percent"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/iv_icon"
            android:layout_alignParentStart="true"
            android:layout_marginTop="10dp"
            android:layout_marginEnd="5dp"
            android:layout_toStartOf="@id/tv_clean"
            android:singleLine="true"
            android:textColor="#DF2C28"
            android:textSize="21sp"
            tools:text="88%.." />

        <TextView
            android:id="@+id/tv_clean"
            android:layout_width="54dp"
            android:layout_height="25dp"
            android:layout_alignTop="@id/tv_percent"
            android:layout_alignBottom="@id/tv_percent"
            android:layout_alignParentEnd="true"
            android:background="@drawable/bg_df2c28_12"
            android:gravity="center"
            android:text="Clean"
            android:textColor="@color/white"
            android:textSize="11sp"
            tools:ignore="HardcodedText" />

    </RelativeLayout>

    <ImageView
        android:layout_width="1px"
        android:layout_height="63dp"
        android:layout_gravity="center_vertical"
        android:layout_marginHorizontal="2dp"
        android:background="#EFEFEF"
        tools:ignore="ContentDescription" />

    <LinearLayout
        android:layout_width="180dp"
        android:layout_height="match_parent"
        android:orientation="horizontal"
        tools:ignore="DisableBaselineAlignment">

        <LinearLayout
            android:id="@+id/ll_process"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical"
            android:visibility="visible"
            tools:ignore="UseCompoundDrawables">

            <ImageView
                android:layout_width="36dp"
                android:layout_height="36dp"
                android:layout_marginBottom="6dp"
                android:src="@mipmap/notifi_process"
                tools:ignore="ContentDescription" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Process"
                android:textColor="#666666"
                android:textSize="12sp"
                tools:ignore="HardcodedText" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/ll_news"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical"
            tools:ignore="UseCompoundDrawables">

            <ImageView
                android:layout_width="36dp"
                android:layout_height="36dp"
                android:layout_marginBottom="6dp"
                android:src="@mipmap/notifi_news"
                tools:ignore="ContentDescription" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="News"
                android:textColor="#666666"
                android:textSize="12sp"
                tools:ignore="HardcodedText" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/ll_scanqr"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical"
            tools:ignore="UseCompoundDrawables">

            <ImageView
                android:layout_width="36dp"
                android:layout_height="36dp"
                android:layout_marginBottom="6dp"
                android:src="@mipmap/notifi_scancode"
                tools:ignore="ContentDescription" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="ScanQR"
                android:textColor="#666666"
                android:textSize="12sp"
                tools:ignore="HardcodedText" />
        </LinearLayout>

    </LinearLayout>

</LinearLayout>